/*=============================================================================
  File:         bluephrase.com/css/list-articles.css
  Language:     CSS
  Copyright:    Read Write Tools © 2019
  License:      CC-BY-NC-ND 4.0
  Initial date: Sep 13, 2019
  Contents:     List articles pages
=============================================================================*/

section#list-articles {
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
	padding: 1rem 0 1rem 0;
	box-sizing: border-box;
}
section#list-articles a {
	position: relative;
	height: 15rem;
	flex-grow: 1;
	flex-shrink: 1;
	max-width: 20rem;
	margin: 0.5rem;
	cursor: pointer;
	text-decoration: none;
	border: var(--pure-black) dotted 1px;
	background-color: var(--light-black);
	color: var(--white);
	box-sizing: border-box;
	box-shadow: 5px 5px 8px var(--pure-black);
}

section#list-articles h3 {
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 0.9rem;
	letter-spacing: 1px;
	padding: 0.25rem 0.5rem;
	margin: 0.5rem;
	border-radius: 1.5rem;
	border: 1px solid #fff;
	background-color: rgb(0,137,208);
	color: #fff;
	outline: none;
	min-width: 6em;
}
section#list-articles h3:hover {
	background-color: rgb(0,100,208);
}
section#list-articles h3.multiline {
	line-height: 1.5
}
section#list-articles h4 {
	font-size: 1.1rem;
	margin: 0;
	height: 4rem;
	padding: 0.9rem 1.5rem 1.3rem 1.5rem !important;
	text-align: left;
	font-style: initial;
	overflow: hidden;
	color: var(--white);
	background-color: var(--black);
}
section#list-articles h5 {
	min-height: 6em;
	margin: 0;
	font-size: 0.8em;
	font-weight: normal;
	font-style: initial;
	letter-spacing: 0.5px;
	line-height: 1.4;
	padding: 1.5rem;
	text-align: left;
	overflow: hidden;
	color: var(--white);
}
section#list-articles h6 {
	display: none;
}
section#list-articles code {
	font-size: inherit;
}

